

.image-bg-fluid-height {
	background: url(../img/main-bg.jpg) no-repeat center center scroll #000; opacity:0.3;	
    padding: 0px 0px 630px 0px; position:relative; -webkit-background-size: cover;
	-moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}

.image-bg-fixed-height {
	background:url(../img/main-bg.jpg) no-repeat center center scroll #000;	
    height: 390px; position:relative; -webkit-background-size: cover;
	margin-top:4%;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.image-bg-fixed-height-overlay{
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, hsla(0, 0%, 100%, 0.3) 15%, rgba(0, 0, 0, 0.1) 60%) repeat scroll 0 0;
    height: 100%;
}

.image-bg-fixed-height-inner {
    height: 390px; position:relative; -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.img-center {
	margin: 0 auto;
	
}

section {
    padding: 0px 0;
}

.section-heading {margin: 30px 0;
    font-size: 4em;
}

.section-lead {margin: 30px 0;}

.section-paragraph {margin: 30px 0;}
footer {margin: 15px 0 0 0!important;}

@media(max-width:768px) {
    section {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .section-heading {
        font-size: 2em;
    }
}
/*--top-themeTours-css-start--*/











.themesTours {position:absolute; bottom:0; left:0; box-sizing:border-box; z-index:8;}
.themesTours ul { margin:0; padding:0 0px; list-style:none; }
.themesTours ul ul li { display:inline-block; background:rgba(0, 0, 0, .6);/* transition:all .3s ease;*/ box-sizing:border-box; width:11.47em; }



.themesTours ul li a { display:block; text-align:center; color:#fff; text-decoration:none; font-size:14px; font-family:Arial, Helvetica, sans-serif; }
.themesTours ul ul li:hover { background:#ec8b00;}

 
@media screen and (-webkit-min-device-pixel-ratio:0) {
.themesTours ul li:nth-child(10) a { padding-left:19px; padding-right:20px}
}

@media all and (min-width:980px) and (max-width:1280px){ .themesTours ul ul li { display:inline-block; background:rgba(0, 0, 0, .6);/* transition:all .3s ease;*/ box-sizing:border-box; width:9.48em; }}
@media all and (min-width:1024px) and (max-width:1280px){ .themesTours ul ul li { display:inline-block; background:rgba(0, 0, 0, .6);/* transition:all .3s ease;*/ box-sizing:border-box; width:8.4em; }}
@media all and (min-width:981px) and (max-width:1024px){ .themesTours ul ul li { display:inline-block; background:rgba(0, 0, 0, .6);/* transition:all .3s ease;*/ box-sizing:border-box; width:7.4em; }}
@media all and (min-width:981px) and (max-width:1980px){
.themesTours ul li:hover {margin-top:-5px;}
.themesTours {}
.themesTours ul li a {padding:80px 17px 13px 16px; background:url(../img/themes-icon-sprite.png) no-repeat;}



@media screen and (-webkit-min-device-pixel-ratio:0) {.themesTours ul li a {padding:80px 17px 13px 15.7px;}}

.themesTours ul li:nth-child(1) a { background-position:center 0;}
.themesTours ul li:nth-child(2) a { background-position:center -110px;}
.themesTours ul li:nth-child(3) a { background-position:center -220px;}
.themesTours ul li:nth-child(4) a { background-position:center -330px;}
.themesTours ul li:nth-child(5) a { background-position:center -440px;}
.themesTours ul li:nth-child(6) a { background-position:center -550px;}
.themesTours ul li:nth-child(7) a { background-position:center -660px;}
.themesTours ul li:nth-child(8) a { background-position:center -770px;}
.themesTours ul li:nth-child(9) a { background-position:center -880px;}
.themesTours ul li:nth-child(11) a { background-position:center -990px; padding-left:22px; padding-right:22px}}

@media all and (max-width:980px){
	.themesTours{width:100%;}
	#slideshowText0, #slideshowText1, #slideshowText2, #slideshowText3, #slideshowText4, #slideshowText5, #slideshowText6, #slideshowText7{margin-top:20px;}
	#pnlHeader .slideshowBullet {top: 38px;}
	.themesTours ul ul li {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
    box-sizing: border-box;
    width: 49%;}

	.themesTours ul li a { text-align:left;  padding:10px; border:1px solid #CCCCCC}
}

@media all and (max-width:360px){
.themesTours ul li a {font-size: 12px; padding:10px; border:1px solid #CCCCCC}
 .pnlReTour h2, .Regions h2, .pnlGuide h3{font-size: 16px;
    font-weight:600;}
}


/*--image gallery-css-start--*/
.box, .boxBorder, .box-content, .title{transition: all 0.3s ease-in-out 0s;
    width: 100%;}
	
.box{
    text-align: center;
    position: relative;
    overflow: hidden;
	
	
	
}
.box:after{
    content: "";
    position: absolute;
    width: 100%; height:100%;
	 top:0; left:0;
    background:rgba(44,62,80,0.5);
	opacity:0.3;
	 transition: all 1s;
    -webkit-transition: all 1s;

}
.box:hover:after{ 
content: "";
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(44,62,80,0.5);
    opacity: 0.9;
    transition: all 1s;
    -webkit-transition: all 0.2s;


    }

.box img{
    width: 100%;
    height: auto;
transition: transform .5s ease;

	
}
.box:hover img{
transform: scale(1.5);

	
}
.state-block {
    display: block;
    max-height: 200px;
    overflow: hidden;
    position: relative;
}

.box .boxBorder{
    width: 93%;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
    position: absolute;
    top: 0;
	border:1px solid #fff;
    left: 0;
	right:0;
	bottom:0;
	z-index:9;
}

.box span{
    width: 70%;
    position: absolute;
    top: 35%;
	background:rgba(0, 0, 0, 0.4);
transition: all 0.3s ease-in-out 0s;
cursor:pointer;
    left: 0;
	right:0;
	margin: 0 auto;
	z-index:9;
    color: #fff;
    font-family: "Ropa Sans",sans-serif !important;
    font-size: 22px;
    text-transform: uppercase;
}
.box:hover span{
	color:#fff;
    top: 63%;
background:rgba(0, 0, 0, 0.4);
}


.box .box-content h4{
margin-bottom:0px;
}

.box .box-content p{
    color:#FFFFFF; padding:0px; margin:0px;
}





@media only screen and (max-width:990px){
    /*.box{ margin-bottom: 30px; }*/
	
}

.p-5{padding:2px!important;}




.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.sm:hover .image {
  opacity: 0.3;
}

.sm:hover .middle {
  opacity: 1;
}

.text {
  color: #787878;
  font-size: 14px;
}

.text:hover {

  font-size: 14px;
  cursor:pointer;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    margin: auto;
    padding: 20px;
    width: 80%;
}

/* The Close Button */
.close {
    color: #000!important;
	padding:10px;
    float: right!important;
    font-size: 28px!important;
    font-weight: bold!important;
	background:#FFFFFF!important;
	border-radius:50%!important;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}





.colore2e2e2{color:#e2e2e2!important; font-size:14px!important;}
.color6c6c6c{color:#6c6c6c!important; font-size:14px;}

.margin_60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.main_title {
    text-align: center;
    font-size: 16px;
    margin-bottom: 30px;
}
.main_title h2 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 0;
}
h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #f7941d;
}
.main_title p {
    font-weight: 300;
    font-size: 20px;
}


.crane_container {
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    margin: 0 0 30px;
}
.ribbon_3 {
    position: absolute;
    left: 10px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}
.ribbon_3.popular span {
    background: linear-gradient(#f14f3f 0,#cb4335 100%);
}
.ribbon_3 span {
    font-size: 10px;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    line-height: 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#9BC90D 0,#79A70A 100%);
    box-shadow: 0 3px 10px -5px rgba(0,0,0,1);
    text-shadow: 1px 1px 2px rgba(0,0,0,.25);
    position: absolute;
    top: 19px;
    left: -21px;
}
.ribbon_3 span {
    text-transform: uppercase;
}
.ribbon_3.popular span::before {
    border-left: 3px solid #a3362a;
    border-right: 3px solid transparent;
}
.ribbon_3.popular span::after {
    border-left: 3px solid transparent;
    border-right: 3px solid #a3362a;
}

a {
    color: #f7941d;
}

.carbox {
  display: block; 
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    transition: box-shadow .25s; 
}
.carbox:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-carbox {
  width: 100%;
  height:200px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  display:block;
    overflow: hidden;
}
.img-carbox img{
  width: 100%;
  height: 200px;
  object-fit:cover; 
  transition: all .25s ease;
} 
.carbox-content {
  padding:15px;
  text-align:left;
}
.carbox-title {
  margin-top:0px;
  font-weight: 700;
  font-size: 1.65em;
}
.carbox-title a {
  color: #000;
  text-decoration: none !important;
}
.carbox-read-more {
  border-top: 1px solid #D4D4D4;
}
.carbox-read-more a {
  text-decoration: none !important;
  padding:10px;
  font-weight:600;
  text-transform: uppercase
}
/* Button Orange Css */
.margin-b-30 {
    margin-bottom: 30px;
}
.btn_orange.medium, a.btn_orange.medium {
    padding: 10px 25px;
    font-size: 14px;
}

.btn_orange, a.btn_orange {
    border: none;
    font-family: inherit;
    color: #fff;
    background: #51bce6;
    cursor: pointer;
    padding: 7px 20px;
    display: inline-block;
    outline: 0;
    font-size: 12px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 700;
}
a.btn_orange, .btn_orange {
    background: #f7941d;
}


.themes{position: absolute;
    width: 100%; height:100%;
	color:#fff;
	text-align:center;  
    background:rgba(0,0,0,0.6);
    opacity: 0.80;
    transition: all 1s;
    -webkit-transition: all 1s;}
	
	.themes:hover{
    opacity: 1.99;
    transition: all 1s;
    -webkit-transition: all 1s;}
	
	.themeTxt{position:absolute; z-index:9999; color:#FFFFFF; text-align:center; top:10%; line-height:22px; bottom:0; left:0; right:0; padding:5px;}
	.themeTxt h4{color:#FFFFFF; font-size:22px; font-weight:bold; letter-spacing:-1px;}
	
	.themeTxt p{color:#FFFFFF; position:absolute; z-index:9999;}
	.bgf1f1{border:1px solid #f8f8f8}
	
	.animated {

    transform-origin: 50% 100%;
    text-shadow: 2px 2px 2px #333;
    animation-duration: 2s;
    animation-name: fadeAndScale;
    animation-timing-function: cubic-bezier(.71,.55,.62,1.57);
}

@keyframes fadeAndScale {
    from {
        opacity: 0;
        transform: scale(.9, .9);
    }
    to {
        opacity: 1;
        transform: scale(1, 1);
    }
}
.bstpoints{}
.bstpoints h4{color:#000;}
.bstpoints i{color:#0099FF; font-size:22px;}
.bstpoints p{font-size:16px;}